Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1471372

Summary: git-extras-4.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: git-extrasAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: git-extras-4.4.0-1.fc26 git-extras-4.4.0-1.fc25 git-extras-4.4.0-1.fc24 git-extras-4.4.0-1.el7 git-extras-4.4.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-24 19:21:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 4.4.0 (#1471372) none

Description Upstream Release Monitoring 2017-07-15 12:13:00 UTC
Latest upstream release: 4.4.0
Current version/release in rawhide: 4.3.0-1.fc27
URL: https://github.com/tj/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1167/

Comment 1 Upstream Release Monitoring 2017-07-15 12:13:07 UTC
Created attachment 1298853 [details]
[patch] Update to 4.4.0 (#1471372)

Comment 2 Upstream Release Monitoring 2017-07-15 12:14:21 UTC
hotness's scratch build of git-extras-4.4.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20539837

Comment 3 Upstream Release Monitoring 2017-07-15 13:51:20 UTC
sergiomb's git-extras-4.4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918978

Comment 4 Fedora Update System 2017-07-15 14:23:06 UTC
git-extras-4.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-778fd3a513

Comment 5 Fedora Update System 2017-07-17 02:15:33 UTC
git-extras-4.4.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-31f6b33452

Comment 6 Fedora Update System 2017-07-17 02:19:23 UTC
git-extras-4.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7adf128772

Comment 7 Fedora Update System 2017-07-17 02:49:15 UTC
git-extras-4.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c59a88a4

Comment 8 Fedora Update System 2017-07-17 02:49:51 UTC
git-extras-4.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5422cdb190

Comment 9 Fedora Update System 2017-07-17 03:24:59 UTC
git-extras-4.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-778fd3a513

Comment 10 Fedora Update System 2017-07-24 19:21:27 UTC
git-extras-4.4.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-07-25 21:28:04 UTC
git-extras-4.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-28 19:49:43 UTC
git-extras-4.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-08-04 01:46:23 UTC
git-extras-4.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-08-26 20:16:04 UTC
git-extras-4.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.